@charset "utf-8";
/* CSS Document */

/*iframe {
    width: 560px;
    height: 315px;
    margin: 0 auto;
	display:block;
}*/

.topnavwrap {
	height: 116px;
	
	background-color: #000;
	background-image: url(../images/bluebarTop.png);
	width: 100%;
}

.topnavwrap .topnav {
	width: 1050px;
	height: 116px;
	float: none;

	margin: 0px auto;
}

.bottom {
    background-imageurl(../images/bottom.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 127px;
	position: fixed;
	width: 100%;
	left: 0px;
	bottom: -10px;
	background-image: url(../images/bottom.png);
	z-index:99;
}

    #content{
	color: white;
	font: 40px/40px Calibri;
	text-align: center;
	padding-top: 0px;
	text-shadow: #666666 2px 2px 4px;
    }
    .movie{
      display:none;
    }
    .dida{
      position:fixed;
      bottom:0;
      font: 12px/14px Arial, sans-serif;
      color:white;
      padding:10px;
    }
    #bgndEl{
      position:relative;
      margin:auto;
      width:1280px;
      height:720px;
	  top:116;
    }


#whitebar {
	position: absolute;
	width: 200px;
	height: 59px;
	z-index: 2;
	left: 144px;
	top: 29px;
}

#menu2 {
	position: absolute;
	width: 983px;
	height: 46px;
	z-index: 1;
	left: 0px;
	top: 89px;
	
}


#logo-small {
	position: absolute;
	width: 115px;
	height: 91px;
	z-index: 2;
	left: 466px;
	top: 7px;
}

#socialbutFacebook {
	position: absolute;
	width: 38px;
	height: 38px;
	z-index: 99;
	left: 192px;
	top: 48px;
}


#socialbutTwitter {
	position: absolute;
	width: 45px;
	height: 45px;
	z-index: 99;
	left: 233px;
	top: 48px;
}

#socialbutMyspace {
	position: absolute;
	width: 45px;
	height: 45px;
	z-index: 99;
	left: 273px;
	top: 50px;
}

#socialbutYoutube {
	position: absolute;
	width: 45px;
	height: 45px;
	z-index: 99;
	left: 313px;
	top: 48px;
}


#socialbutRSS {
	position: absolute;
	width: 45px;
	height: 45px;
	z-index: 99;
	left: 355px;
	top: 48px;
}

#buybutton {
	position: absolute;
	width: 45px;
	height: 34px;
	z-index: 99;
	left: 590px;
	top: 53px;
}

#contactbutton {
	position: absolute;
	width: 45px;
	height: 34px;
	z-index: 99;
	left: 714px;
	top: 53px;
}
